table{
	padding: 0px;
	}
table tr.tr-0{
	font-weight:	600;
	}
table tr.tr-odd{
	background-color:#fff;	
	}
table tr.tr-even{
	background-color:#bdd3fa;	
	}

table tr.tr-0{
	font-weight:	600;
	font-size:0.9em;	
	vertical-align:top; 
	background-color:#bdd3fa;	
	}

table td.td-0 {
	vertical-align:top; 
	width:70px;
	_width:100px;
	text-align:left;
	padding: 5px 5px 5px 0px;
	font-size:0.85em;	
	}
table td.td-1 {
	vertical-align:top; 
	width:70px;
	_width:200px;
	text-align:left;
	padding: 5px;
	font-size:0.85em;	
	}
table td.td-2 {
	vertical-align:top; 
	width:40px;
	_width:300px;
	text-align:left;
	padding: 5px;
	font-size:0.85em;	
	}
table td.td-3 {
	vertical-align:top; 
	width:190px;
	_width:300px;
	text-align:left;
	padding: 5px;
	font-size:0.85em;	
	}
table td.td-4 {
	vertical-align:top; 
	width:110px;
	_width:300px;
	text-align:left;
	padding: 5px;
	font-size:0.85em;	
	}
table td.td-5 {
	vertical-align:top; 
	width:140px;
	_width:300px;
	text-align:left;
	padding: 5px;
	font-size:0.85em;	
	}
table td.td-6 {
	vertical-align:top; 
	width:130px;
	_width:300px;
	text-align:left;
	padding: 5px;
	font-size:0.85em;	
	}